{
    "name": "ensi/backend_service-client",
    "description": "PHP SDK for BackendService",
    "license": "MIT",
    "require": {
        "php": "^8.0",
        "ext-curl": "*",
        "ext-json": "*",
        "ext-mbstring": "*",
        "guzzlehttp/guzzle": "^6.2 || ^7.0",
        "symfony/http-foundation": "^5.0 || ^6.0",
        "guzzlehttp/psr7": "^1.6.1 || ^2.4"
    },
    "require-dev": {
        "friendsofphp/php-cs-fixer": "^3.2"
    },
    "autoload": {
        "psr-4": {
            "Ensi\\BackendServiceClient\\": "lib/"
        }
    },
    "scripts": {
        "cs": "php-cs-fixer fix --config .php-cs-fixer.php"
    }
}
